<?php
class Calendarista_UserHistoryTmpl extends Calendarista_TemplateBase{
	public $userHistoryList;
	public function __construct(){
		parent::__construct();
		$this->userHistoryList = new Calendarista_UserHistoryResultList();
		$this->userHistoryList->bind();
		$this->render();
	}
	public function render(){
	?>
		<div class="col-xl-12 calendarista-row-single calendarista-userprofile-placeholder">
			<?php $this->userHistoryList->display(); ?>
		</div>
<?php
	}
}